package com.cim.idm.wmspackage.productprocessgroup.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductProcessGroupHistoryKey extends FieldAccessor implements
		HistoryKeyInfo {
	private String siteName;
	private String productProcessGroupName;
	private String timeKey;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getProductProcessGroupName() {
		return productProcessGroupName;
	}
	public void setProductProcessGroupName(String productProcessGroupName) {
		this.productProcessGroupName = productProcessGroupName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
}
